## r-cran-tcr 2.2.4

=== DESCRIPTION ===
Package: tcR
Type: Package
Title: Advanced Data Analysis of Immune Receptor Repertoires
Version: 2.2.4
Date: 2019-03-25
Author: Vadim Nazarov
Maintainer: Vadim Nazarov <vdm.nazarov@gmail.com>
Description: Platform for the advanced analysis of T cell receptor and
    Immunoglobulin repertoires data and visualisation of the analysis results.
License: Apache License 2.0
Depends: R (>= 3.0.0), ggplot2 (>= 1.0.0), dplyr (>= 0.4.0), gridExtra
        (>= 0.9.0), reshape2 (>= 1.2.0), igraph (>= 0.7.1)
Imports: utils (>= 3.1.0), Rcpp (>= 0.11.1), grid (>= 3.0.0),
        data.table (>= 1.9.0), gtable (>= 0.1.2), stringdist (>=
        0.7.3), scales (>= 0.3.0)
Suggests: knitr (>= 1.8), roxygen2 (>= 3.0.0), rmarkdown (>= 1.0)
LinkingTo: Rcpp
URL: http://imminfo.github.io/tcr/
BugReports: https://github.com/imminfo/tcr/issues
VignetteBuilder: knitr
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-03-25 14:13:41 UTC; vdn
Repository: CRAN
Date/Publication: 2019-03-25 15:20:03 UTC
