## r-cran-tcr 2.2.3

=== debian/changelog ===
r-cran-tcr (2.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 11:03:22 +0100

r-cran-tcr (2.2.2-1) unstable; urgency=medium

  * Team upload
  * Initial release (closes: #901620).

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 23:25:04 +0200
