=== debian/control ===
Source: r-cran-tcr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 1.0.0),
               r-cran-dplyr,
               r-cran-gridextra,
               r-cran-reshape2,
               r-cran-igraph,
               r-cran-rcpp (>= 0.11.1),
               r-cran-data.table,
               r-cran-gtable,
               r-cran-stringdist,
               r-cran-scales (>= 0.3.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tcr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tcr.git
Homepage: https://cran.r-project.org/package=tcR

Package: r-cran-tcr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Advanced Data Analysis of Immune Receptor Repertoires
 Cells of the immune system are the grand exception to the rule
 that all cells of an individuum have (mostly exact) copies of the
 same DNA. B cells (which produce antibodies) and T cells (which
 communicate with cells) however have a section of their DNA with
 genes of the groups V, D and J that are reorganised within the
 genomic DNA to provide the flexibility to deal with yet unknown
 pathogens.
 .
 This package provides a platform for the advanced analysis of T
 cell receptor repertoire data and its visualisations.
