## r-cran-tcr 2.2.4

=== debian/changelog ===
r-cran-tcr (2.2.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:11 +0100

r-cran-tcr (2.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 21:45:28 +0200
