=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 1.0.0),
+               r-cran-ggplot2,
                r-cran-dplyr,
                r-cran-gridextra,
                r-cran-reshape2,
                r-cran-igraph,
-               r-cran-rcpp (>= 0.11.1),
+               r-cran-rcpp,
                r-cran-data.table,
                r-cran-gtable,
                r-cran-stringdist,
