## r-cran-tcr 2.3.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
@@ -17,10 +17,11 @@
                r-cran-gtable,
                r-cran-stringdist,
                r-cran-scales (>= 0.3.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tcr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tcr.git
 Homepage: https://cran.r-project.org/package=tcR
+Rules-Requires-Root: no
 
 Package: r-cran-tcr
 Architecture: any
@@ -40,3 +41,7 @@
  .
  This package provides a platform for the advanced analysis of T
  cell receptor repertoire data and its visualisations.
+ .
+ Caveat: This package is soon to be replaced by
+ http://github.com/immunomind/immunarch which is not yet available
+ as a Debian package.
