## r-cran-tcr 2.3.2+ds

=== debian/changelog ===
r-cran-tcr (2.3.2+ds-1) unstable; urgency=medium

  * New upstream version.
  * Removed Vignette build/ and *html from upstream source tree

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Jun 2020 21:18:11 +0200

r-cran-tcr (2.2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 08:33:10 +0100
