=== debian/watch ===
version=4

opts="repack,compression=gz,repacksuffix=+ds" \
  https://cloud.r-project.org/src/contrib/tcR_@ANY_VERSION@@ARCHIVE_EXT@
